/* CSS3 EFFECTS */



/* THIRD EFFECTS */



.third-effect .mask {

   opacity: 0;

   overflow:visible;

   border:100px solid rgba(0,0,0,0.7);

   -moz-box-sizing:border-box;

   -webkit-box-sizing:border-box;

   box-sizing:border-box;

   -webkit-transition: all 0.4s ease-in-out;

   -moz-transition: all 0.4s ease-in-out;

   -o-transition: all 0.4s ease-in-out;

   -ms-transition: all 0.4s ease-in-out;

   transition: all 0.4s ease-in-out;

}

.third-effect a.info {

   position:relative;

   top:80px;

   opacity: 0;

   -webkit-transition: opacity 0.5s 0s ease-in-out;

   -moz-transition: opacity 0.5s 0s ease-in-out;

   -o-transition: opacity 0.5s 0s ease-in-out;

   -ms-transition: opacity 0.5s 0s ease-in-out;

   transition: opacity 0.5s 0s ease-in-out;

   z-index:9999;

   left: -78px;

}

.third-effect:hover .mask {

   opacity: 1;

   border:100px solid rgba(0,0,0,0.7);

}

.third-effect:hover a.info {

	opacity:1;

	-moz-transition-delay: 0.3s;

	-webkit-transition-delay: 0.3s;

	-o-transition-delay: 0.3s;

	-ms-transition-delay: 0.3s;

	transition-delay: 0.3s;

}



/*******************************************/



.third-effect1 .mask1 {

   opacity: 0;

   overflow:visible;

   border:101px solid rgba(0,0,0,0.7);

   -moz-box-sizing:border-box;

   -webkit-box-sizing:border-box;

   box-sizing:border-box;

   -webkit-transition: all 0.4s ease-in-out;

   -moz-transition: all 0.4s ease-in-out;

   -o-transition: all 0.4s ease-in-out;

   -ms-transition: all 0.4s ease-in-out;

   transition: all 0.4s ease-in-out;

}

.third-effect1 a.info1 {

   position:relative;

   top:-26px;

   opacity: 0;

   -webkit-transition: opacity 0.5s 0s ease-in-out;

   -moz-transition: opacity 0.5s 0s ease-in-out;

   -o-transition: opacity 0.5s 0s ease-in-out;

   -ms-transition: opacity 0.5s 0s ease-in-out;

   transition: opacity 0.5s 0s ease-in-out;

   z-index:9999;

   left: -80px;

}

.third-effect1:hover .mask1 {

   opacity: 1;

   border:101px solid rgba(0,0,0,0.7);

}

.third-effect1:hover a.info1 {

	opacity:1;

	-moz-transition-delay: 0.3s;

	-webkit-transition-delay: 0.3s;

	-o-transition-delay: 0.3s;

	-ms-transition-delay: 0.3s;

	transition-delay: 0.3s;

}



